@font-face {
	font-family: 'Sirba';
	src: url('../font/Sirba_Regular.otf') format('opentype');
}
@font-face {
	font-family: 'Sirba';
	font-weight: bold;
	src: url('../font/Sirba_Bold.otf') format('opentype');
}

*:not(html):not(header) {
	/*	-webkit-text-size-adjust: none; */
	-webkit-transform: translate3d(0,0,0); /* To prevent text to get bold when scrolling. */
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: #e4694a;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	-webkit-transform-style: flat;
}

body {
	background-color: whitesmoke;
}

h6 {
	color: #C4B4B1;
	line-height: 2.3rem;
	text-transform: uppercase;
}

img {
	border-radius: 2px;
}

.panel {
	background-color: white;
}

button, .button, .side-nav li a:not(.button), .side-nav li.active > a:first-child:not(.button), .accordion dd > a {
	font-family: Helvetica, Arial, sans-serif;
}
button,
.button,
.accordion dd > a/*,
.call-for-abstracts article .panel:first-of-type*/ {
	background-color: #e4694a;
}

button:hover, button:focus, .button:hover, .button:focus, .accordion dd > a:hover, .accordion dd.active > a {
	background: #df3105;
}
nav .button {
	width: 100%;
}
dl > hr:not(:first-child) {
	border-color: #FBE9E1;
}
.accordion dd > a {
	color: white;
	text-align: center;
}

.accordion {
	border-radius: 1rem;
	display: block;
}
.absolute {
	position: absolute;
}

/* –––––––––––––––––– MENU –––––––––––––––––––– */

.side-nav {
	border-bottom: 1px solid #FBE9E1;
	padding-bottom: 1.2rem;
	margin-bottom: 1.2rem;
}
.side-nav > li {
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 3px;
}
.side-nav > li.important a,
.side-nav.hide-for-small-only li:nth-of-type(3) a {
	font-weight: bold !important;
}
.side-nav > li.important a:hover {

}
.side-nav.hide-for-small-only > li.important a:before,
.side-nav.hide-for-small-only li:nth-of-type(3) a:before {
	content: "";
	position: absolute;
	width: 1rem;
	height: 1rem;
	left: -24px;
	background-image: url(../img/important-gray-16.png);
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
}
.side-nav > li:last-child {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.side-nav > li > a {
	display: inline-block;
}
.side-nav > li a:not(.button), .side-nav > li.active > a:first-child:not(.button) {
	font-family: Helvetica, Arial, sans-serif;
	font-size: .95rem;
}
.side-nav > li a:not(.button):hover, .side-nav > li.active > a:first-child:not(.button) {
	color: #396BFF;
}
.side-nav > li a:not(.button) {
	color: #2E56CC;
}

.button.lang {
	background: transparent;
	border: 1px solid white;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	color: white;
	background-color: /* #396BFF */ rgba(57,107,255,0.5);
}
.cs .button.lang {
	background-image: url("../img/us2.png");
}
.en .button.lang {
	background-image: url("../img/cz2.png");
}
.button.lang:hover {
	border: 1px solid transparent;
	background-color: white;
	color: #e4694a;
}

.side-nav > li a.lang {
	color: #e4694a;
}
.side-nav li.divider {
	border-top-color: #e4694a;
}

nav .accordion {

}
nav dd.active a.button {
	background: #e4694a;
	margin-bottom: 0;
}
nav .accordion dd.active .side-nav a {
	background: none;
}


@media only screen and (max-width: 40.063em) {
	ul.side-nav, ul.side-nav > li {
		display: inline-block;
		list-style: none;
	}
	ul.side-nav > li {
		float: left;
		padding: 0 .8rem;
		margin: .4rem 0;
		border-left: 1px solid #FBE9E1;
		border-bottom: none;
	}
	ul.side-nav > li:first-child {
		border-right: none;
	}
}


/* ––––––––––––––––– HEADER –––––––––––––––––––– */
body header.row {
	width: 100%;
	max-width: 100%;
	height: 30%;
	min-height: 350px;
	background-image: url("../img/cover.jpg");
	/* background-image: url("http://multimedia.ctk.cz/storage/foto//1969/06/23/5598766/5/F201109260149701.jpeg"); */
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	border-bottom-left-radius: 3.2rem;
	border-bottom-right-radius: 3.2rem;

}

body header.row > .large-12 {
	/* position: fixed !important; */
	padding-top: 2%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	border-bottom-left-radius: 3.2rem;
	border-bottom-right-radius: 3.2rem;
}

header img {
	max-width: 700px;
	width: 90%;
}
.subhead h1 {
	color: white;
	font-family: 'Sirba', Georgia, serif;
	z-index: -100000;
	text-shadow: 0 0 3px black;
}
.subhead p {
	font-size: .36em; /* 16px = h6 */
	line-height: 1.4;
	text-transform: uppercase;
}


@media only screen and (max-width: 60.063em) {
	body > header.row {
		min-height: 300px;
		max-height: 250px;
	}
	body header.row > .large-12 {

	}
}
@media only screen and (max-width: 40.063em) {
	body header.row, body header.row > .large-12 {
		border-bottom-left-radius: 2rem;
		border-bottom-right-radius: 2rem;
	}
	body > header.row {
		min-height: 200px;
		height: 200px;
	}
	.subhead h1 {
		margin-top: -0.4rem;
	}
	header img {
		width: 100%;
	}
}
@media only screen and (max-width: 22.563em) {
	body header.row, body header.row > .large-12 {
		border-bottom-left-radius: 1rem;
		border-bottom-right-radius: 1rem;
	}
	.subhead h1 {
		margin-top: 0;
	}
}

body > .row:nth-child(2) {
	z-index: 10000;
	background-color: whitesmoke;
	padding-top: 2.4rem;
}
@media only screen and (max-width: 40.063em) {
	body > .row:nth-child(2) {
		padding-top: 0.8rem;
	}
}

/* ––––––––––––––––––––––––––––––––––––––––– */
footer.row {
	margin-bottom: 2.4rem;
}

/* ––––––––––––––––––––––––––––––––––––––––– */
.index > header.row {
	min-height: 500px;
	height: 50%;
}
.index header.row > .large-12 {
	padding-top: 7.5%;
}

@media only screen and (max-width: 60.063em) {
	.index > header.row {
		min-height: 500px;
		max-height: 50%;
	}
	.index > header.row > .large-12 {

	}
}
@media only screen and (max-width: 40.063em) {
	.index > header.row {
		min-height: 500px;
		height: 50%;
	}
	.index > header.row > .large-12 {
		padding-top: 20%;
	}
}
@media only screen and (max-width: 30.563em) {
	.index > header.row > .large-12 {
		padding-top: 31%;
	}
}

/* ––––––––––––––––––––––––––––––––––––––––– */
.doprovodny-program .panel ul,
.program-konference .panel ul,
.doprovodny-program .panel ol,
.program-konference .panel ol,
.doprovodny-program .panel p,
.historicke-dilny .panel p,
.program-konference .panel p {
	font-size: 13px;
}
.program-konference dl > p.text-center {
	font-size: 13px;
}
.program-konference .panel h5 {
	line-height: 1.4;
}
.program-konference .panel li {
	margin-bottom: .38em;
}
.program-konference .panel .absolute,
.galerie .panel .absolute {
	right: 1.25rem;;
	font-family: Helvetica, Arial, sans-serif;
	color: #C4B4B1;
}
.program-konference a#book:hover .panel {
	/*-webkit-transform: scale(1.01);
	-ms-transform: scale(1.01);
	-o-transform: scale(1.01);
	transform: scale(1.01);*/
	box-shadow: 		0 0 12px #DECBC8;
	-moz-box-shadow:    0 0 12px #DECBC8;
	-webkit-box-shadow: 0 0 12px #DECBC8;
}

/* ––––––––––––––––––––––––––––––––––––––––– */

.program-committee dl img,
.historicke-dilny dl img,
.keynote-speakers dl img {
	box-shadow: 		0 0 2px #DECBC8;
	-moz-box-shadow:    0 0 2px #DECBC8;
	-webkit-box-shadow: 0 0 2px #DECBC8;
}
.program-committee .panel img,
/*.historicke-dilny .panel img,*/
.keynote-speakers .panel img {
	margin-top: 5px;
	max-height: 200px;
}
.program-committee dd > img,
.keynote-speakers dd > img {
	float: left;
	max-width: 89px;
	margin-top: .35rem;
	margin-right: 1rem;
}

/* ––––––––––––––––––––––––––––––––––––––––– */
.organizing-institutions img {
	box-shadow: none;
}

/* ––––––––––––––––––––––––––––––––––––––––– */
.call-for-abstracts article .panel:first-of-type {
	color: #fff;
}

/* ––––––––––––––––––––––––––––––––––––––––– */
.photogallery .medium-4.columns {
	padding: .62em;
}
.photogallery .medium-4.columns img {
	box-shadow: 		0 0 2px #DECBC8;
	-moz-box-shadow:    0 0 2px #DECBC8;
	-webkit-box-shadow: 0 0 2px #DECBC8;
}

/* ––––––––––––––––––––––––––––––––––––––––– */
/* Hide the menu items
/* ––––––––––––––––––––––––––––––––––––––––– */
.side-nav.hide-for-small-only li:nth-of-type(2),
.side-nav.hide-for-small-only li:nth-of-type(5),
.side-nav.hide-for-small-only li:nth-of-type(8),
.side-nav.hide-for-small-only li:nth-of-type(9),
.side-nav.hide-for-small-only li:nth-of-type(10) {
	display: none;
}
.cs .side-nav.small-only-text-center li:nth-of-type(2),
.cs .side-nav.small-only-text-center li:nth-of-type(5),
.cs .side-nav.small-only-text-center li:nth-of-type(8),
.cs .side-nav.small-only-text-center li:nth-of-type(9),
.cs .side-nav.small-only-text-center li:nth-of-type(10) {
	display: none;
}
.en .side-nav.small-only-text-center li:nth-of-type(2),
.en .side-nav.small-only-text-center li:nth-of-type(5),
.en .side-nav.small-only-text-center li:nth-of-type(7),
.en .side-nav.small-only-text-center li:nth-of-type(9) {
	display: none;
}



